/* Class = "NSTextFieldCell"; title = "Group Name:"; ObjectID = "C3w-NX-LwF"; */
"C3w-NX-LwF.title" = "策略组名:";

/* Class = "NSTextFieldCell"; placeholderString = "Group Name"; ObjectID = "CCx-xf-ipU"; */
"CCx-xf-ipU.placeholderString" = "策略组名";

/* Class = "NSTableColumn"; headerCell.title = "SSID"; ObjectID = "lzx-dn-83P"; */
"lzx-dn-83P.headerCell.title" = "SSID";

/* Class = "NSTableColumn"; headerCell.title = "Policy"; ObjectID = "Thb-25-Wfy"; */
"Thb-25-Wfy.headerCell.title" = "策略";

